<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="24696">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F21" endSymbol="F21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ECLAIRAGE ET CHAUFFAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F23" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>APPAREILS A COMBUSTION</text>
					</titlePart>
					<titlePart><text>PROCEDES DE COMBUSTION</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="F23" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Dans la présente sous-classe, les termes suivants sont employés dans le sens indiqué ci-dessous:</text>
							<subnote type="alpha">
								<noteParagraph><text>"Combustion": Combinaison directe de l'oxygène sous forme gazeuse, p.ex. oxygène de l'air, avec une substance combustible. Toute autre combinaison de substances chimiques productrice de chaleur, p.ex. de l'eau oxygénée et du méthane, de l'oxyde de fer et de l'aluminium, est couverte par la Section C ou par <sref ref="F24J" refType="/" refLevel="c"/>.</text>
								</noteParagraph>
								<noteParagraph><text>"Chambre de combustion": Enceinte à l'intérieur de laquelle un combustible est brûlé en donnant naissance à un feu ou à une flamme auto-entretenus et qui entoure ce feu ou cette flamme.</text>
								</noteParagraph>
								<noteParagraph><text>"Brûleur": Dispositif amenant un combustible à l'état fluide dans une enceinte où il brûle en donnant naissance à une flamme auto-entretenue.</text>
								</noteParagraph>
								<noteParagraph><text>"Air": Mélange de gaz contenant de l'oxygène libre et capable de provoquer ou d'entretenir une combustion.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="F23B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>APPAREILS A COMBUSTION POUR COMBUSTIBLES SOLIDES SEULEMENT</text>
							<entryReference>combustion simultanée ou alternative d'un combustible en morceaux et d'une autre sorte de combustible <sref ref="F23C0001000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>combustion en lits fluidisés <sref ref="F23D0019000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>utilisation de combustibles pauvres <sref ref="F23G" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>grilles <sref ref="F23H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>alimentation en combustible solide des appareils à combustion <sref ref="F23K" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chambres de combustion et parties constitutives de celles <sref ref="F23M" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>appareils domestiques <sref ref="F24" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chaudières de chauffage central <sref ref="F24D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chaudières appareils monoblocs <sref ref="F24H" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="F23B" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe traite uniquement de la combustion de combustibles en morceaux, ou de combustibles à l'état de poudres ou de grains lorsque l'on n'utilise pas leurs propriétés de fluidité.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23B0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils à combustion utilisant exclusivement du combustible en morceaux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F23B0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour le chauffage indirect d'un produit contenu dans un récipient, p.ex. pour faire bouillir de l'eau</text>
									<entryReference>production de vapeur <sref ref="F22" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F23B0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Foyers extérieurs, c.à<nbsp></nbsp>d. foyers situés sur le devant du récipient</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F23B0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour le chauffage de chaudières aquatubulaires, p.ex. de chaudières à carneau Tenbrink</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Foyers intérieurs, c.à<nbsp></nbsp>d. foyers situés à l'intérieur du récipient</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F23B0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour le chauffage de chaudières de locomotive</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec plusieurs chambres de combustion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23B0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Gazogène et chaudière combinés, p.ex. avec recyclage des gaz dans la flamme</text>
									<entryReference>distillation destructive <sref ref="C10B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23B0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec modifications du dispositif de combustion pour l'adapter à la forme de la grille ou de toute autre sole servant de support au combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F23B0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une grille inclinée</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une grille à gradins</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une grille mécanique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une grille rotative</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une sole à combustible pleine</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant une grille à bords surélevés, p.ex. pour brûler de la tourbe, de la sciure de bois ou un combustible pulvérulent</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23B0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisés par la forme de la chambre de combustion</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F23B0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>rotative</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>annulaire</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>du type à cuve</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23B0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour brûler de la tourbe, de la sciure de bois ou un combustible pulvérulent sur une grille ou toute autre sole support du combustible</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23B0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils à combustion transportables ou séparables de la chaudière ou de tout autre appareil qu'ils chauffent</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23B0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils à combustion comportant des aménagements pour brûler les imbrûlés de la combustion primaire</text>
								<entryReference>dans lesquels la combustion primaire peut être la combustion d'un combustible pulvérulent <sref ref="F23C0009000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F23B0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans la chambre de combustion principale</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23B0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans une chambre de combustion séparée</text>
								</titlePart>
								<titlePart><text>sur une grille séparée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23B0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Techniques de combustion</text>
							</titlePart>
							<titlePart><text>Autres appareils à combustion pour combustibles solides</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
